@charset "utf-8";
/* CSS Document */

html,body,ul,li,p,input,form,h1,h2,h3,h4,h5,h6,dl,dt,dd{ margin:0; padding:0;}
ul{ list-style:none;}
body{ font-size:12px; color:#666; line-height:23px; font-family:Verdana; margin:0px; padding:0px; font-family: "microsoft yahei";}
img{ border:none;}
form{ margin:0px; padding:0px;}
.clear{ clear:both;}
a{ text-decoration:none; color:#666;}
a:hover{ color:#ff0000; text-decoration:underline;}
.w10{width:1000px;}
a {
transition:400ms ease-in-out;
-o-transition:400ms ease-in-out;
-ms-transition:400ms ease-in-out;
-moz-transition:400ms ease-in-out;
-webkit-transition:400ms ease-in-out
}

.header_bg{ background: url(../images/header.jpg) repeat-x; height:24px; }
.header{ width: 1000px; margin: 0 auto; line-height: 24px; overflow: hidden; color: #666666;}
.header_l img{ padding:0 6px;}
.key{ float: right;}

.logo_bg{ height:113px; background: url(../images/logo.jpg) repeat-x;}
.logo{ width: 1000px; margin:0 auto; padding:10px 0; overflow: hidden;}
.logo_l img{ width:450px; height: 60px; padding-top:20px; float:left;}
.logo_l_r{ float:left; border-left:1px dotted #c1c1c1; padding:8px 0 8px 20px; margin-top:10px; margin-left:16px;}
.logo_l_r strong{ color: #004B9A; font-size:22px; line-height: 30px;}
.logo_l_r span{ color: #0e0e0e; font-size:22px; line-height: 30px;}

.logo_r{ float:right; background:url(../images/tel.gif) left 23px no-repeat;font-size:15px; padding:23px 0 0px 56px; color: #333;}
.logo_r strong{ font-size:28px; color: #cf0007; font-size: 23px; font-weight: normal;font-family: impact;}


.nav{ background:#004B9A;}
.nav ul{ width:1000px; margin:0 auto; overflow: hidden; height:54px;}
.nav ul li{ float:left; width:90px; padding:0 5px; background:url(../images/dg_right.jpg) left center no-repeat;}
.nav ul li a{ display:block; line-height:54px; font-size:14px; text-align:center; color:#fff; text-decoration:none;}

.nav ul li a:hover{ background:#ff7426;}
.nav ul li a.avi{ background:#0789DB;}

.banner{ position:relative;}
#kinMaxShow .kinMaxShow_button{left: 50% !important;}
#kinMaxShow .kinMaxShow_button li{
	width: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
	border-radius: 50px;
	
}

.search_bg{ overflow:hidden; background:#fff; }
.search{ width:936px; padding:12px 12px 12px 12px; margin:0 auto; overflow:hidden;}
.search_l{ float:left; width:680px; line-height:24px; color:#333;}
.search_l strong{ color:#09aec4;}
.text1{ width:196px; line-height:28px; background:url(../images/ss_bg.gif) left center no-repeat; border:0; color:#b6b6b6; text-indent: 10px; border:1px solid #dcdcdc;}
.image{}
.search-r{ wdith:257px;height:24px; float:right;}



/*产品*/
.middle_1_bg{ background:#fff;}
.middle_1{ width: 1000px; background: #FFFFFF url(../images/middle_2.jpg) bottom center no-repeat; padding:40px 0; border-right:10px solid #fff; border-left:10px solid #fff; margin:0 auto; overflow:hidden;}
.middle_1_l{ float:left; width:210px; margin-left:20px;}
.middle_1_l_title{ height:47px; background:url(../images/fenlei.jpg) no-repeat; text-align: center; text-transform:uppercase;}
.middle_1_l_b{ background:#fff;}
.middle_1_l_b ul{ padding:10px; border:2px solid #004B9A;}
.middle_1_l_b ul li{ background: url(../images/fenlei2.jpg) top center no-repeat; min-height: 36px;}
.middle_1_l_b ul li a{ font-size:14px;padding-left:6px;display: block; color: #fff; line-height: 30px; font-weight: bold;
	-moz-border-radius: 3px;      /* Gecko browsers */
    -webkit-border-radius: 3px;   /* Webkit browsers */
    border-radius: 3px;            /* W3C syntax */
}
.middle_1_l_b blockquote{ padding:5px  0; margin: 0;}
.middle_1_l_b ul li blockquote a{ padding: 0; margin: 0; font-size: 12px; background: url(../images/li.jpg) 14px center no-repeat; color: #666; line-height: 30px; padding-left:30px; font-weight: normal; border-bottom:1px dashed #dcdcdc;}

.fenlei_bottom{ padding-top:30px;}
.fenlei_bottom i{ font-size: 24px; color:#ff7426; font-weight: bold; line-height: 40px; display: block;}

.middle_1_r{ width:742px; padding-right:20px; float:right; overflow: hidden;}


.middle_1_r_b{ background:#fff; position:relative;}
.middle_1_r_b ul{ overflow:hidden; margin:0 auto;}
.middle_1_r_b ul li{ float:left; width:225px; padding-left:20px; padding-bottom:20px;}
.middle_1_r_b ul li a{ display: block;}

.middle_1_bottom{ border:1px solid #dcdcdc; padding:10px; font-size: 14px;}
.middle_1_bottom strong{ display: block; border-bottom: ;}
.middle_1_bottom p{ padding-bottom:10px;}
.middle_1_bottom .more{ padding:6px 20px; width:80px; text-align: center; color:#fff; background: #004B9A;}
.middle_1_r_b ul li a:hover{ color:#666; text-decoration: none;}
.middle_1_r_b ul li img{ width:225px; height:183px;}
.middle_1_r_b ul li span{ display:block; line-height:40px; font-size:14px;}
.middle_1_r_b ul li a:hover{ color:#0a58ba;}

/*ban*/
.ban{ background:#fff0d7;}
.ban_1{ width:1000px; margin:0 auto; background:#fff url(../images/title_3.jpg) top center no-repeat; position:relative;}

.ban_1_title{ text-align: center; padding-top:60px;}

.ban_1 dl{ overflow: hidden; padding-top:30px;}
.ban_1 dt{ float:left; padding:0 20px;}
.ban_1 dd{ float:left;}

.ban_2{ width:1000px; margin:0 auto; background:#fff url(../images/bg_3.jpg) top center no-repeat; padding-top:110px; padding-bottom:20px;}
.ban_2 dd{ height:302px; background:url(../images/bg_4.jpg) center top no-repeat; overflow:hidden;}
.ban_2 ul{ padding-left:8px;}
.ban_2 ul li{ width:220px; text-align:center; float:left; margin: 0 13px;}
.ban_2 ul li a{ padding-top:16px; height:286px; display:block;}
.ys_1_a:hover{ background:url(../images/1s.png) top center no-repeat;}
.ys_2_a:hover{ background:url(../images/2s.png) top center no-repeat;}
.ys_3_a:hover{ background:url(../images/1s.png) top center no-repeat;}
.ys_4_a:hover{ background:url(../images/2s.png) top center no-repeat;}

.ban_2_title{ text-align: center;}

.ban2{ height: 145px; background: url(../images/ys_title.jpg) top center no-repeat;}

/* ========== */
/* = 优势 = */
/* ========== */
.youshi_bg{ background: #fff; border-bottom:3px solid #0789DB;}
.youshi{ width:1000px; margin:0 auto; background:#fff; border-right:10px solid #fff; border-left:10px solid #fff;}


.ys_bg{}
.ys_bg ul{}
.ys_bg ul li{ font-size:14px; color:#333333; line-height: 24px; background:url(../images/ico_4.gif) left 6px no-repeat; padding-left:20px;}


.ys_title{ font-size: 22px; color:#004B9A; line-height: 36px;}
.ys_title strong{ display: block;}
.ys_title span{ font-weight: bold;}

.youshi ul li{ padding:6px 0; background: url(../images/lili.jpg) 0 12px no-repeat; padding-left: 20px;}

.ys_1{ width:1000px; height:372px; margin:0 auto; background:url(../images/youshi_1.jpg) no-repeat;}
.ys_1 .ys_title{ padding-left:570px; padding-top:100px;}
.ys_1 ul{ padding-left:550px; padding-top:30px;}


.ys_2{ width:1000px; height:373px; margin:0 auto; background:url(../images/youshi_2.jpg) no-repeat;}
.ys_2 .ys_title{ padding-left:120px; padding-top:108px;}
.ys_2 ul{ padding-left:90px; padding-top:30px;}

.ys_3{ width:1000px; height:300px; margin:0 auto; background:url(../images/youshi_3.jpg) no-repeat;}
.ys_3 .ys_title{ padding-left:590px; padding-top:50px;}
.ys_3 ul{ padding-left:560px; padding-top:30px;}

.ys_4{ width:1000px; height:311px; margin:0 auto; background:url(../images/youshi_4.jpg) no-repeat;}
.ys_4 .ys_title{ padding-left:100px; padding-top:40px;}
.ys_4 ul{ padding-left:86px; padding-top:10px;}

/* ========== */
/* = ban2 = */
/* ========== */
.middle_5_bg{ background: #fff url(../images/ban.jpg) bottom center no-repeat; padding-bottom:161px;}
.middle_5{ width:1000px; margin:0 auto; background: #fff; border-right:10px solid #fff; border-left:10px solid #fff;}
.middle_5_title{ padding:20px 30px 10px 30px; background: url(../images/title_4.jpg) center bottom no-repeat; font-size: 14px; text-transform:uppercase;}
.middle_5_title span{ color:#004B9A; font-size: 18px;}
.middle_5_title a{ float:right;}

.middle_5_bottom{ padding:30px 30px 20px 30px;}
.middle_5_bottom ul{ overflow: hidden;}
.middle_5_bottom ul li{ width:450px; padding-right:20px; padding-bottom:20px; float:left;}
.middle_5_bottom ul li img{ width:197px; height:154px; float:left;}
.middle_5_bottom ul li{}
.middle_5_b_text{ width: 236px; float:right;}
.middle_5_b_text .more{ background: #ff7426; border-radius: 50px; padding:0 14px; color:#fff;}

/*公司简介*/
.middle_2_bg{ background: #fff;}
.middle_2{ width:1000px; margin:0 auto; background: #fff; padding-top:8px; border-right:10px solid #fff; border-left:10px solid #fff;}
.middle_2_l{ width:674px; float: left; margin-left:30px;}
.middle_2_l_title{ padding:20px 0px 10px 0px; background: url(../images/title_4.jpg) center bottom no-repeat; font-size: 14px; text-transform:uppercase; overflow: hidden;}
.middle_2_l_title span{ color:#004B9A; font-size: 18px;}
.middle_2_l_title a{ float:right;}

.middle_2_l_bottom_l{ padding-top:20px; float: left;}
.middle_2_l_bottom_l img{ width:299px; height:209px; padding:3px; border:1px solid #dcdcdc; border-radius: 3px;}

.middle_2_r_bottom_r{ width:350px; float:right; padding-top:20px;}
.middle_2_r_bottom_r .more{ margin-top:10px;}
.middle_2_r_bottom_r .more a{ background: #ffecd7; padding:2px 10px; border:1px solid #ff9c01; color:#ff9c01; border-radius: 5px;}

.middle_2_r{ width:244px; margin-right:30px; float: right;}
.middle_2_r_title{ padding:20px 0px 10px 0px; background: url(../images/title_4.jpg) center bottom no-repeat; font-size: 14px; text-transform:uppercase; overflow: hidden;}
.middle_2_r_title span{ color:#004B9A; font-size: 18px;}
.middle_2_r_title a{ float:right;}
.middle_2_r_bottom{ padding-top:30px; position: relative;}
.middle_2_r_bottom ul{  width:183px; overflow: hidden; margin:0 auto;}
.middle_2_r_bottom ul li{ width:183px; float:left;}
.middle_2_r_bottom ul li img{ width:183px; height:228px;}
#Left_Honor1{ position: absolute; width:15px; height:56px; left:0px; top:100px;}
#Right_Honor1{ position: absolute; width:15px; height:56px; right:0px; top:100px;}

/*公司简介*/


/*企业风采*/
.middle_2_b{ padding:30px 0; background:#fff; position:relative;}

.middle_2_b ul{ overflow:hidden; width:900px; margin:0 auto; position:relative;}
.middle_2_b ul li{ width:225px; text-align:center; float:left;}
.middle_2_b ul li img{ width:192px; height:150px;}
.middle_2_b ul li span{ display: block; font-size: 14px; line-height: 30px;}
#Left_Honor2{ position: absolute; width:15px; height:56px; left:20px; top:80px;}
#Right_Honor2{ position: absolute; width:15px; height:56px; right:20px; top:80px;}


/* ========== */
/* = 新闻 = */
/* ========== */
.middle_4_bg{ background: #fff url(../images/ban2.jpg) top center no-repeat;}
.middle_4{ width:1000px; background: #fff; margin:0 auto; overflow: hidden; border-right:10px solid #fff; border-left:10px solid #fff;}
.middle_4_l{ width:318px; margin:0 10px; background: #fff; float:left;}

.middle_4_title{ padding:20px 0px 10px 0px; border-bottom:1px solid #004B9A; font-size: 16px;}
.middle_4_title a{ float:right;}
.middle_4_title span{ font-size: 18px; color: #004B9A;}

.middle_4_l dl{}
.middle_4_l dl dt{ padding-top:10px; overflow: hidden;}
.middle_4_l ul{ padding:10px 0 20px 0;}
.middle_4_l ul li{ border-bottom:1px dashed #dcdcdc; background: url(../images/ico.jpg) left center no-repeat; padding-left:16px; overflow:hidden;}
.middle_4_l ul li span{ float:right;}
.middle_4_l ul li a{ font-size: 12px; line-height: 34px;}

.news_text{ width:160px; float:right;}

.middle_4_r{ width:300px; background: #fff; margin:0 10px; float:right; padding-bottom:20px;}
.middle_4_r ul{ padding:0 20px 20px 20px;}
.middle_4_r ul li{ border-bottom:1px dashed #dcdcdc; padding:10px 0;}
.middle_4_r ul li a{ display: block; font-size: 14px; line-height: 30px; background: url(../images/q.jpg) left 6px no-repeat; padding-left:26px; font-weight: bold;}
.middle_4_r ul li a:hover{ color: #004E97; text-decoration: none;}
.middle_4_r ul li p{ font-size: 12px; line-height: 24px; background: url(../images/a.jpg) left 3px no-repeat; padding-left:26px;}

.marqueea{ height:326px; overflow: hidden;}

.ban3{ background: #f4f4f4; text-align: center; padding:20px 0;}
/* ========== */
/* = links = */
/* ========== */
.link{ width:1000px; margin:0 auto; overflow: hidden;}
.link_l{ width:140px; float: left; height:114px; background:url(../images/ico_9.gif) right center no-repeat;}
.link_l strong{ font-size: 28px; color:#f74600; padding:36px 0 0 20px; display: block;}
.link_l span{ display: block; font-size: 16px; color:#004E97;}
.link_r{ width:860px; float: left; padding:20px 0;}
.link_r a{ font-size: 14px; padding:0 6px;}

.bottom_bg{ background: #004B9A;}
.bottoms{ width:1000px; margin:0 auto;}
.bottom_nav_bg{}
.bottom_nav{ padding-top:20px; color:#fff; border-bottom:1px solid #4dacb9;}
.bottom_nav a{ line-height: 50px; padding-right:19px; font-size: 14px; color:#fff;}

.bq{ padding:20px 0; border-bottom:1px solid #4dacb9; color: #fff; line-height: 24px; font-size: 12px;}
.bq p{ }
.bq p a{ color: #333;}

.links{ padding:20px 0; color:#fff;}
.links a{ padding-right:20px; color:#fff;}


/*留言栏目*/
.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:400px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:400px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
.msgflag{margin-left:4px;font-size:12px;color:#900;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}
